{% load static %}

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-uWxY/CJNBR+1zjPWmfnSnVxwRheevXITnMqoEIeG1LJrdI0GlVs/9cVSyPYXdcSF" crossorigin="anonymous" />

    <title>Notes Detail</title>
    <style>
      body {
        background-image: url("https://4kwallpapers.com/images/walls/thumbs_3t/1455.jpg");
        background-size: cover;
      }
      .main_content {
        margin-top: 20px;
        padding-left: 100px;
        padding-right: 130px;
        font-family: Arial, sans-serif;
        font-size: 18px;
        color: rgb(0, 0, 0);
        height: 800px;
        display: flex;
        flex-direction: column;
        justify-content: center center;
        align-items: center;
      }
      .letter{
        width: 100%;
        height: fit-content;
        padding: 40px;
        border-radius: 20px;
        background-color: rgba(252, 252, 252, 0.9);
        box-shadow: 0px 0px 20px rgb(90, 90, 90);
        outline: 1px;
      }
      
    </style>
  </head>

  <body>
    <nav class="navbar navbar-expand-lg navbar-dark" style="background-color: rgba(0, 0, 0, 0.5)">
      <div class="container-fluid">
        <a class="navbar-brand" href="/lab-1">
          <img src="{% static 'images/logo.png' %}" alt="" width="30" height="24">
          MYMY's Site</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav me-auto mb-2 mb-lg-0">
            <li class="nav-item">
              <a class="nav-link" aria-current="page" href="/lab-4">Note Table</a>
            </li>
            <li class="nav-item">
              <a class="nav-link active" aria-current="page" href="/lab-4/note-list">Note Card</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" aria-current="page" href="/lab-4/add-note">Add Note</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>

    <div class="main_content">
      <div class="letter">
        <p>To &emsp; : {{notes.note_to}}</p>
        <p>From : {{notes.note_from}}</p>
        <p>Title &nbsp; : {{notes.note_title}}</p>
        <p>{{notes.note_msg}}</p>
      </div>
      
    </div>
  </body>
</html>
